using System;
using System.Collections.Generic;
using System.Text;

namespace Salamax
{
  public class ChallengeEventArgs : EventArgs
  {
    private byte[] _data;

    public ChallengeEventArgs(byte[] data)
    {
      _data = data;
    }

    public byte[] Data
    {
      get
      {
        return _data;
      }
    }
  }
}
